Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3730

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3730
Last Modified 05 Sep 2008 04:55:08
Published 21 Nov 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3730

Summary

Multiple cross-site scripting (XSS) vulnerabilities in HTTPTranslatorServlet in Idetix Software Systems Revize CMS allow remote attackers to inject arbitrary web script or HTML via the (1) resourcetype, (2) objectmap, and (3) redirect parameters, possibly involving setWebSpace.jsp.

Vulnerable Systems

Application

  • Revize Cms


References

BID - 15484

OSVDB - 20922

SECTRACK - 1015231

SECUNIA - 17623

MISC - http://lostmon.blogspot.com/2005/11/revizer-cms-sql-information-disclosure.html


Last Updated: 27 May 2016 10:41:02